=== debian/changelog ===
pixiewps (1.2.2-1) unstable; urgency=medium

  * Initial release, thanks for Sophie Brun and Mati Aharoni, whom worked
    on pixiewps on Kali. (Closes: #835199)

 -- Samuel Henrique <samueloph@gmail.com>  Sat, 03 Sep 2016 22:47:48 -0300
