=== debian/control ===
Source: pixiewps
Section: net
Priority: extra
Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
Uploaders: Samuel Henrique <samueloph@gmail.com>,
           Daniel Echeverry <epsilon77@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: https://github.com/wiire/pixiewps
Vcs-Git: https://anonscm.debian.org/git/pkg-security/pixiewps.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/pixiewps.git

Package: pixiewps
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Offline WPS bruteforce tool
 Pixiewps is a tool written in C used to bruteforce offline the WPS pin
 exploiting the low or non-existing entropy of some APs (pixie dust attack).
 It is meant for educational purposes only.
