=== debian/changelog ===
pixiewps (1.3-2) unstable; urgency=low

  * d/control: replace priority extra with optional, comply with
    d-policy>=4.0.1, this was supposed to be on the previous packaging

 -- Samuel Henrique <samueloph@gmail.com>  Mon, 16 Oct 2017 22:23:24 -0200

pixiewps (1.3-1) unstable; urgency=medium

  * New upstream version 1.3
  * Bump Standards-Version to 4.1.1
  * Use manpage submited at upstream
  * d/copyright: update year
  * d/patches: drop makefile patch applied upstream
  * d/rules: remove dh_auto_install override

 -- Samuel Henrique <samueloph@gmail.com>  Tue, 10 Oct 2017 23:00:58 -0300
