=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: pixiewps
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
 Uploaders: Samuel Henrique <samueloph@gmail.com>,
            Daniel Echeverry <epsilon77@gmail.com>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/wiire/pixiewps
 Vcs-Git: https://anonscm.debian.org/git/pkg-security/pixiewps.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/pixiewps.git
