=== debian/changelog ===
pixiewps (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.2
  * Update debian/copyright
  * Update debian/rules and refresh patch
  * Update debian/control with new Vcs*
  * Bump Standards-Version to 4.1.3

 -- Sophie Brun <sophie@freexian.com>  Wed, 21 Feb 2018 17:49:33 +0100

pixiewps (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * Bump Standards-Version to 4.1.2
  * d/copyright: update years
  * d/patches:makefile: new patch to addres Makefile flags

 -- Samuel Henrique <samueloph@gmail.com>  Thu, 21 Dec 2017 20:47:19 -0200
