=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Samuel Henrique <samueloph@gmail.com>,
            Daniel Echeverry <epsilon77@gmail.com>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/wiire/pixiewps
-Vcs-Git: https://anonscm.debian.org/git/pkg-security/pixiewps.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/pixiewps.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/pixiewps.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/pixiewps
 
 Package: pixiewps
 Architecture: any
