=== debian/watch ===
version=4
https://github.com/wiire/pixiewps/tags (?:.*/)?v?(\d.*)\.tar\.gz
